<?php include('casa/setup.casa.php');

$ven_id = DataForms::POST('ven_id');
$codigo_venta = $_SESSION['codigo_venta'];

$Venta = new DB();
$sqlVenta = "DELETE FROM ventas_productos WHERE ven_id = '$ven_id';";	
$Venta->dbSQL($sqlVenta);

echo '<script>Android.MostrarSMS("Producto Borrado del Carrito de Compras!!!");self.location="'.PATH_HOME.'ventas-carrito/'.$codigo_venta.'";</script>';
?>		